---
dependencies: [ansible-role-docker]

galaxy_info:
  role_name: minikube_install
  author: dpkrane
  description: Install minikube with helm and nginx-ingress
  license: BSD-3-Clause
  min_ansible_version: "2.4"
  platforms:
    - name: Debian
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
